Bejelentkezés
Elfelejtett jelszó

Regisztráció
[x]

maradj bejelentkezve

Fórum

Hozzászólások, megjegyzések

»» Far Cry 1.1 patch (Hírek)

5697 levél
Válasz 05.05.12. 21:15 #7
Peeter
Valaki mondja már meg honnan tudnám letölteni azt a patchet, amelyik engedélyezi a quicksave-t és quickloadot.Vagy legalább a verzió számot mondjátok meg.Köszi.
I don't want you back!!!
2284 levél
Válasz 05.01.19. 11:53 #6
Daedalus
Amugy tudtomal van 1.3-as patch is ami már sokat segít a gamenek (nemugy mint 1.2), de a te esetedben sztem mashol lehet a gond.

Mindenesetre 1.3-patch nem árthat.
"?"
3 levél
Válasz 05.01.19. 10:00 #5
drogba0
Az a gondom, hogy hiába kattintok a Next-re, nem reagál, pedig az 1.1 már fenn van, de nem javította ki a hibámat: JÁTÉK KÖZBEN -mostanában rendszeresen - LEFAGY ÉS VISSZALÉP AZ XP-be AHOL A KÖVETKEZŐ ABLAK FOGAD: CRITICAL EXCEPTION.

Nem tudom mi a franc lehet ez, HELP PLZ!!!
23 levél
Válasz 04.06.22. 18:26 #4
MukiJames
Kar, hogy a propagandaszoveggel ellentetben a patchelt verzioval is elofordul meg neha a palyak kozti toltes kozbeni lefagyas...
711 levél
Válasz 04.03.31. 12:56 #3
havasy
Én is bekaptam
7180 levél
Válasz 04.03.30. 18:19 #2
nyomi
szia...

Damn it!!! - Jack Bauer
104 levél
Válasz 04.03.30. 17:47 #1
koi
hi
mindenből a legjobbat veszed meg,aztán rájössz hogy minek mert az összes játék ugy szar ahogy van!

A fórumon szereplő hozzászólások olvasóink véleményét tükrözik, azokért semmilyen felelősséget nem vállalunk.